.b-header a:hover {
    text-decoration: none;
}

.p-about h1 {
    text-align: left;
    margin-top: 0!important;
}

.breadcrumb {
    margin-top: 20px;
}

.content {
    overflow: hidden;
    padding: 8px;
}

.news .news-element {
    margin-bottom: 20px;
}

.news .news-element>span {
    color: #898d99;
    font-size: 16px;
    display: block;
    margin: 10px 0;
}

.news .news-element>div {
    margin-top: 4px;
}

.news .news-element>div span {
    font-size: 12px;
    color: #898d99;
}

.news .news-element a {
    font-size: 17px;
    font-weight: bold;
}

.news .news-element p {
    margin: 10px 0;
    font-size: 14px;
}

.source-link {
    font-size: 15px!important;
    margin-top: 20px;
}

.news-date {
    color: #898d99;
    font-size: 17px;
    margin-top: -22px;
    margin-bottom: 22px;
}

.news-for-image {
    width: 100%;
    height: 180px;
    overflow: hidden;
    position: relative;
}

.news-for-image>a>img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.news-element {
    height: 422px;
    overflow: hidden;
}

.news-bottom-panel>div:nth-child(2) {
    text-align: right;
}

.news-full-content img {
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

.news-full-content img {
    max-width: 420px!important;
    height: auto!important;
}

.tg {
    width: 50px;
    height: 40px;
    background-color: #08c;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

@media screen and (max-width: 623px) {
    .news-element {
        height: auto;
    }
    .news-bottom-panel>div:nth-child(2) {
        text-align: left;
    }
    .news-full-content img {
        float: none;
        margin-right: 0px;
        margin-top: 0px;
    }
    .news .news-element {
        border-bottom: 1px solid #ececec;
    }
    .news-full-content img {
        max-width: 100%!important;
        height: auto!important;
    }
}

.news-bottom-panel {
    margin-top: 20px;
    padding: 20px 0;
    color: #898d99;
    border-bottom: 1px solid rgb(223, 223, 223);
    border-top: 1px solid rgb(223, 223, 223);
}

.news-full-content p {
    font-size: 16px;
    font-family: "NotoSans",Arial,sans-serif;
    line-height: 26px!important;
    margin-bottom: 15px;
}

.news-full-content {
    max-width: 720px;
    margin: 0 auto;
}

.partner-right-block.partner-right-block.partner-right-block.fixed-1 {
    position: fixed;
    top: 40px;
    width: 240px;
    right: 20px;
}

.commet-icon {
    margin-left: 7px;
}

.commet-icon img {
    width: 15px;
    margin: 0px 5px 0 3px;
    opacity: 0.15;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-top: 0;margin-bottom: 0;}

.b-footer .footer-content .socials .ya-share2__icon {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
}

.b-footer .footer-content .socials .tg {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    background-color: #08c;
    border-radius: 2px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.fixed-tg {
    position: fixed;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    right: 20px;
    left: auto;
    bottom: 20px;
    z-index: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #08c;
    color: #fff;
    font-size: 18px
}

.fixed-tg .tg {
    width: 50px;
    height: 40px;
    background-color: #08c;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
    background-position: 50%;
    background-size: 55%;
    background-repeat: no-repeat;
    z-index: 2
}

@-webkit-keyframes animate-circle {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    to {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@keyframes animate-circle {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    to {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

.fixed-tg .circle {
    --duration:2s;position: absolute;
    height: inherit;
    width: inherit;
    background: #08c;
    border-radius: 50%;
    -webkit-animation: animate-circle var(--duration) cubic-bezier(.9,.24,.62,.79) infinite;
    animation: animate-circle var(--duration) cubic-bezier(.9,.24,.62,.79) infinite
}

.fixed-tg .circle:first-of-type {
    -webkit-animation-delay: 0;
    animation-delay: 0
}

.fixed-tg .circle:nth-of-type(2) {
    -webkit-animation-delay: calc(var(--duration)/-3);
    animation-delay: calc(var(--duration)/-3)
}

.fixed-tg .circle:nth-of-type(3) {
    -webkit-animation-delay: calc(var(--duration)/-6);
    animation-delay: calc(var(--duration)/-6)
}

.fixed-tg .tg {
    width: 30px;
    height: 30px;
    background-size: 100%
}

.fixed-tg .text {
    display: none
}

@media screen and (min-width: 767px) {
    .fixed-tg {
        left:30px;
        width: 45px;
        height: 45px
    }
}


